Bug 1387818 - RHEV-H 7.2 respin for CVE-2016-5195
Summary: RHEV-H 7.2 respin for CVE-2016-5195
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rhev-hypervisor   
(Show other bugs)
Version: 7.2
Hardware: All Linux
urgent
unspecified
Target Milestone: rc
: ---
Assignee: Douglas Schilling Landgraf
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords: ZStream
Depends On:
Blocks: CVE-2016-5195, DirtyCow
TreeView+ depends on / blocked
 
Reported: 2016-10-22 05:24 UTC by Douglas Schilling Landgraf
Modified: 2016-12-07 11:10 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-24 15:23:46 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Douglas Schilling Landgraf 2016-10-22 05:24:08 UTC
Tracker bugzilla for respin.

Comment 2 Douglas Schilling Landgraf 2016-10-24 15:23:46 UTC
The new re-spin will be based on 7.3, closing this report for now.


Note You need to log in before you can comment on or make changes to this bug.